.grid{
    display: grid;
}

.grid-span-2{
    grid-column: span 2;
}

.grid-span-3{
    grid-column: span 3;
}

.payment-options-grid{
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2;
}

.upgrade-grid{
    grid-template-columns: 1fr;
    /* background-color: var(--primary-bg-subtle); */
    border-radius: 20px;
    padding: 2em;
    align-items: stretch;
}

.upgrade-offer{
    display: flex;
    /* background-color: var(--primary-bg-subtle); */
    border-radius: 20px;
    padding: 2em;
    flex-direction: column;
    height: 100%;
}

.upgrade-offer .bottom{
    margin-top: auto;
}


.price-options-grid{
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 2em;
}


.feature-list {
    list-style: none;
    padding-left: 0;
}

.feature-list li {
    position: relative;
    padding-left: 1.8rem;
    margin-bottom: 0.5rem;
}

.feature-list li::before {
    content: "✓";
    color: #28a745;
    font-weight: bold;
    position: absolute;
    left: 0;
}

@media (max-width: 1200px) {
    .payment-options-grid{
        grid-template-columns: 1fr;
    }

    .upgrade-grid{
        grid-template-columns: 1fr;
        gap: 0;
    }
}